#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-hlint-plugin-1.0.2.0-h8GSlsh8hvJGEaRwS14F3
key:                  hls-hlint-plugin-1.0.2.0-h8GSlsh8hvJGEaRwS14F3
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  27cdaae398a9d9259ba13f35a4cb3850
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.2.0-h8GSlsh8hvJGEaRwS14F3
depends:
    Diff-0.4.1-GxxeqJuHncl87iJRFTZxdi
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    apply-refact-0.9.3.0-FZbVyAqBKCjHtTqMs4pKt9 base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-6ivV9k9cZfwEtcPCkfzdWI
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hlint-3.3.6-6ekmwVUYRae3CykpymjZv2
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    hslogger-1.3.1.0-3piz6scM647DVCqzt8ZJCN
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    regex-tdfa-1.3.2-9CrtvCFiWxhJgFAcKxpQiq
    temporary-1.3-Dm9yApWCd8JAS8rS63XbSt text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

